PRODUCT STUDIO
Productafbeeldingen1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TP
NETGEAR GS748TP Switch
SKU: GS748TP
NETGEAR GS748TP Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
NETGEAR GS748TP Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsclustering
Ja
Verbindingstechnologie
Bekabeld
Maximale dataoverdrachtssnelheid
Overdrachtsnelheid Mbps
1000 Mbit/s
Overdrachtssnelheid (Mb/s)
1000 Mbit/s
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Power over Ethernet Poe ondersteuning
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C aansluitpoort
48 x 10/100/1000 Mbps 4 x SFP
I/O-poort
48 x 10/100/1000 Mbps 4 x SFP
Maximale poortbandbreedte
96 Gbit/s
Latentieduur
2,900ns
MTBF-bereik
147, 559 Uur
Beveiliging
CE mark, cUL IEC950/EN60950
Niet-werkingsvochtigheid
Niet-werkingshoogte
3000 m
Werkvochtigheidsbereik
10 - 90%
Stroomvereisten
465 W
Werk temperatuurbereik
0 - 50 °C
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Ondersteuning voor jumbo-frames
Ja
Opslagtemperatuurbereik Celsius
Geluidsniveau
44,8 dB
Akis-controle ondersteuning
Ja
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Volledig dubbelzijdig printen
Ja
Elektromagnetische emissies
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
MIB-ondersteuning
RFC 1213 MIB II, RFC 1643, RFC 1493
Verificatiemethode
802.1x
Back-up en overdracht
Ja
®